#common-footer {
	text-align: center;
	margin-top: 40px;
	background-color: #fefefe;
	border-top: solid 1px #eee;
	padding: 25px 0 5px 0;
}
#common-footer a {
	font-weight: 500;
	color: #000;
	text-decoration: none;
}
#common-footer a:hover {
	opacity: 0.8;

}

#common-footer ul {
	padding: 0px;
	margin-top: 5px;
	text-align: center;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	clear: both;
}
#common-footer li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
}
#common-footer li.home {
	border-left-width: 0px;
	padding-left: 0px;
}

.footer-global {
	font-size: 14px;
	color: #fff;
	background-color: #000;
	padding: 40px 25px 20px;
	text-align: left;
	margin-top: 30px;
}
.footer-global a,
.footer-global a:focus,
.footer-global a:active {
	font-weight: 300;
	color: #fff;
}
.footer-global a:hover {
	opacity: 0.7;
}

.footer-global  .copyright {
	margin-top: 35px;
    text-align: center;
}

@media (max-width: 767px) {
	#common-footer ul {
		margin-left: 15px;
		text-align: center;
		line-height: 1.8;
	}
	#common-footer li {
		display: block;
		padding: 0;
		border-left-style: none;
	}
}
